.tail-top{ background:url(../images/bg.gif) repeat-x top #d4c9aa}
.tail-bottom{background:url(../images/bot.gif) repeat-x  bottom  }

.col1, .col2, .col-1, .col-2, .col-3, .col-4, .col-5, .col-6{ float:left}
/*======= width =======*/
.main{margin:0 auto; text-align:left; width:979px; }

/*======= header =======*/
#header {height:477px;  background:url(../images/top.jpg) no-repeat top center}
#header .col1{ width:723px; margin:0}
#header .col2{ width:237px;  margin:0}

/*======= index.html =======*/
#page1 #content .col-1{ width:680px; margin-right:40px}
#page1 #content .col-2{ width:205px}

#page1 #content .col-3{ width:207px; margin-right:29px}
#page1 #content .col-4{ width:207px}
#page1 #content .col-5{ width:167px; margin-right:4px}
#page1 #content .col-6{ width:167px}
/*======= index-1.html =======*/
#page2 #content .col-1{ width:680px; margin-right:40px}
#page2 #content .col-2{ width:190px}
#page2 #content .col-5{ width:167px; margin-right:4px}
#page2 #content .col-6{ width:167px}
/*======= index-2.html =======*/
#page3 #content .col-1{ width:680px; margin-right:40px}
#page3 #content .col-2{ width:205px}
#page3 #content .col-3{ width:207px; margin-right:29px}
#page3 #content .col-4{ width:207px}
#page3 #content .col-5{ width:205px; margin-right:33px}
#page3 #content .col-6{ width:204px}
/*======= index-3.html =======*/
#page4 #content .col-1{ width:680px; margin-right:40px}
#page4 #content .col-2{ width:195px}
#page4 #content .col-3{ width:207px; margin-right:29px}
#page4 #content .col-4{ width:207px}
#page4 #content .col-5{ width:340px; text-align:right; margin:0}
#page4 #content .col-6{ width:338px; text-align:right}
/*======= index-4.html =======*/
#page5 #content .col-1{ width:680px; margin-right:40px}
#page5 #content .col-2{ width:190px}
#page5 #content .col-3{ width:207px; margin-right:29px}
#page5 #content .col-4{ width:207px}
#page5 #content .col-5{ width:335px}
#page5 #content .col-6{ width:343px}

/*======= footer =======*/
#footer { height:106px; }